@echo off 

REM --- Initiating Question ---


:MAIN
REM ---- Call symfony batch cmd ----
cd "%~d0\nv_web\nvapps\nv"
call app\console doctrine:database:drop --connection=NvArticle --force
call app\console doctrine:database:create --connection=NvArticle 
call app\console doctrine:schema:create --em=NvArticle 
cd "%~d0\nv_web\bin"
goto END

:END
echo The End :-)
